
import Layout from '@/Layouts/Layout';


export default function Dashboard({ data, visits }) {
    return (
        <div className="grid grid-cols-12 grid-rows-12 gap-6 h-full w-full">
            Hello
        </div>  
    );
}

Dashboard.layout = page => <Layout children={page} />